[ubuntu/trusty-proposed] gnome-panel 1:3.8.0-1ubuntu9 (Accepted)

Dmitry Shachnev mitya57 at ubuntu.com
Tue Mar 11 15:21:13 UTC 2014


gnome-panel (1:3.8.0-1ubuntu9) trusty; urgency=low

  * Revert changes to 41_classic_layout.patch introduced in -1ubuntu4,
    this causes two keyboard indicators to be visible.
  * Identify as Unity, again (LP: #1224217).
  * Use unity-settings-daemon instead of gnome-settings-daemon.
  * Add gnome-flashback-services.desktop to autostart indicators.
  * Bump Standards-Version to 3.9.5, no changes needed.

Date: Sat, 01 Mar 2014 14:39:38 +0400
Changed-By: Dmitry Shachnev <mitya57 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/trusty/+source/gnome-panel/1:3.8.0-1ubuntu9
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 01 Mar 2014 14:39:38 +0400
Source: gnome-panel
Binary: gir1.2-panelapplet-4.0 gnome-panel gnome-panel-data gnome-panel-dbg gnome-session-fallback gnome-session-flashback libpanel-applet-4-0 libpanel-applet-4-dev libpanel-applet-4-doc
Architecture: source
Version: 1:3.8.0-1ubuntu9
Distribution: trusty
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Dmitry Shachnev <mitya57 at ubuntu.com>
Description: 
 gir1.2-panelapplet-4.0 - GObject introspection for the GNOME Panel Applet library
 gnome-panel - launcher and docking facility for GNOME
 gnome-panel-data - common files for the GNOME Panel
 gnome-panel-dbg - GNOME Panel and library for panel applets - debugging symbols
 gnome-session-fallback - GNOME Session Manager - GNOME Flashback (transitional package)
 gnome-session-flashback - GNOME Session Manager - GNOME Flashback session
 libpanel-applet-4-0 - library for GNOME Panel applets
 libpanel-applet-4-dev - library for GNOME Panel applets - development files
 libpanel-applet-4-doc - library for GNOME Panel applets - documentation files
Launchpad-Bugs-Fixed: 1224217
Changes: 
 gnome-panel (1:3.8.0-1ubuntu9) trusty; urgency=low
 .
   * Revert changes to 41_classic_layout.patch introduced in -1ubuntu4,
     this causes two keyboard indicators to be visible.
   * Identify as Unity, again (LP: #1224217).
   * Use unity-settings-daemon instead of gnome-settings-daemon.
   * Add gnome-flashback-services.desktop to autostart indicators.
   * Bump Standards-Version to 3.9.5, no changes needed.
Checksums-Sha1: 
 b65e5d7bda6ad061977dc4da3e3268e9b47308fa 3472 gnome-panel_3.8.0-1ubuntu9.dsc
 cce482af7849991b0e7dbb0fa457505bafe3d966 50425 gnome-panel_3.8.0-1ubuntu9.debian.tar.gz
Checksums-Sha256: 
 3d4d7625b6913b5d059448b578ec4f61ef98aee61dcb0c1b8a96cfac7ff5ba98 3472 gnome-panel_3.8.0-1ubuntu9.dsc
 98f2dbad0e5aa8972d57b5efe6300460c7574cbe44a34145bbb2f148bc98ce24 50425 gnome-panel_3.8.0-1ubuntu9.debian.tar.gz
Files: 
 9987b9b3b6d02a49829ea89de52ff8ed 3472 gnome optional gnome-panel_3.8.0-1ubuntu9.dsc
 eec475e42513a321e20d582ea153da9e 50425 gnome optional gnome-panel_3.8.0-1ubuntu9.debian.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTHym2AAoJEGAmk20vHIrg7cYQAIB8fBA9W6/0KXKwbgnpWu6O
w/Uv7G4ETgxeQU9KLW8+K7WFRO3O8VLkP0L1RyyszIIoZyh0o+ISpHEIWfw2F5gk
gjCmSdjeEYYraLE4eKhLbxX0sgiQg4up5nU5Hiwr6/8mpS3zI5DlI+0zSLAEYL2f
XJ3/T8vqhw0sWDfF6x8aOLlJHg5sl/TIGKbP0IW6vBCRMjMhduS2XNofiPQtKW1g
GM/OKrGaa8TEmTMOlGz0oZm//KrgFAau3N0eAGdEON28EU1FM9TqSyUUCLengsCF
eclaYG+id4IbVzKPC5QScXP2MbXIPg3k6meBLQcWCatpEmsHHR+tNGD+xdI4aB+U
0So+bg7o2Gft1HAZvKDgNBvNRjBuklvXJ3L51dFarQ49WxNH1xnrKcwmXssejAX8
hDwuDtu35bt21I5VmvgOcsKl6rN+xmnBxSL1PRA3I9KCjo/N0YWWYnzB85qAT0N9
Fh5TdqMWbHcY/4GpwhnyruewAjW/AVi276Vaorp+pwsiPO392qgUYPuKQVcUiTGW
n9LMBU02407Ogaq4GVi7raiZ4uqpH4pnkiZLgUa4TjrXe9vGNKND7vOaT3E7/Irh
FyZULiX83ef5OZsOelwF70Ds0wdYxcPHQ9Hx8M0x2ixLYKoTFmaYlNsa4F1pO1Bp
sZ7lA6pfLP5NiDcSwepO
=bapr
-----END PGP SIGNATURE-----


More information about the Trusty-changes mailing list